body, p, table, td, th, ul, ol, textarea, input {font-family: verdana,helvetica,arial,sans-serif; font-size:12;}
table, tr, td {color: #949476; vertical-align: middle; text-align: left;}
table.hl { border: 2px solid #777777; color: #949476;}
table.hl:hover {  border: 2px solid #FFFFFF; color: #CCCCCC; cursor: pointer;}
table.hl1 { border: 1px solid #777777; color: #949476;}
table.hl1:hover {  border: 1px solid #FFFFFF; color: #CCCCCC; cursor: pointer;}
table.desc { color: #777777;}
td {font-size: 10pt; font-family: Verdana,arial,sans-serif;}
td.desc { color: #949476; border: 1px solid #777777; font-size:10;  font-family: Verdana,arial,sans-serif;}
td.desc2 { color: #949476; border: 1px solid #444444; font-size:10;  font-family: Verdana,arial,sans-serif;}
td.desc3 { color: #949476; border: 1px solid #FF4444; font-size:10;  font-family: Verdana,arial,sans-serif;}
td.hl { color: #949476; font-family: Verdana,arial,sans-serif;}
td.hl:hover { color: color=#CCCCCC face=verdana,arial size=2; font-family: Verdana,arial,sans-serif; cursor: pointer;}
img { border: 1px solid #000000; }
a{outline: none; color: #949476;} :focus{-moz-outline-style: none;}
.yt, .yt a {font-weight:bold; width: 100%; text-align: left; font-family: verdana, arial; color: #777777; font-size: 8pt;}
a.wt {color: #CCCCCC; text-decoration: underline; font-weight:bold}

a.yt:hover {color: #FFFFFF; text-decoration: none; font-weight:bold; border:1}a.wt:hover {color: #FFFFFF; text-decoration: none; font-weight:bold}a.basic {font-size: 10pt; font-family: Verdana,arial,sans-serif;}img.b { border: 1px solid #555555; }img.nodeco { border: 0px;}a:hover img { border: 1px solid #FFFFFF; }a:hover img.nodeco {border: 0px; }

td.vc {vertical-align: middle;}table.hc {margin-left: auto; margin-right: auto; }table.hr {margin-left: auto; margin-right: 0; }img.vc {vertical-align: middle;}
td.hc {text-align: center; }td.hr {text-align: right;}div.hc {text-align: center; }div.grayBorder {margin-left: 15px; margin-right: 15px; margin-bottom: 7px; margin-top: 10px; border: 1px solid #333333; color: #949476; font-size: 10pt; font-family: Verdana,arial,sans-serif; padding:5px; text-align: left;}
a.grayColor {color: #949476;}

div.exBox {
	border: 1px solid #332222; 
	color: #666666; 
	font-size: 14px;
	font-family: Verdana,arial,sans-serif; 
	padding:5px; 
	text-align: left; 
	margin-bottom: 20px;
}

div.exBox a {
	color: #888888;
}

hr {border-top: 0px solid #333333; border-bottom: 0px solid #333333; color: #000000; background-color: #333333; height: 1px; border-left: 0px; border-right: 0px;}
div.likeboxwrap {width:338px;height:258px;overflow:hidden; border: 0px; margin: -1px 0 0 -1px;}
div.likeboxwrap iframe {margin: -1px 0 0 -1px;}
.homePageTitle {font-family: verdana,helvetica,arial,sans-serif; font-size:16px;font-weight:normal;}
h1 {font-family: 'Cinzel', verdana,helvetica,arial,sans-serif; font-size:16pt; font-weight: bold; color: #CCCCCC;}
.rc_box {-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }
div.pluginSkinDark {border: 0px;}ul.basic {margin: 0px; padding-left: 20px;}
ul.basic li.basic {padding-top: 3px;}

.masonryItem {
	margin-top: 0px; 
	margin-bottom: 40px;
	font-size: 10pt;
    font-family: Verdana,arial,sans-serif;
}

.homeBrick {
	border: 1px solid #777777; 
	vertical-align:middle; 
	color: #777777;
	text-align: left; 
	margin-bottom: 10px;
	border-color: #222222;
	background-color: #0E0E0E;
}

.masonry-brick {
	margin-bottom: 20px;
}

.brickImage {
	border-radius: 10px 0px 0px 10px;
	vertical-align:middle;
	border: 0px;
	opacity:.7;
	width:200px; 
	height: 140px;
}

.brickText {
    font-family: 'Cinzel', verdana,helvetica,arial,sans-serif; 
	display: inline-block; 
	width: 230px; 
	padding: 0px 10px 0px 10px; 
	vertical-align:middle;
	font-weight: bold;
	font-size: 20px;
}

#hypNews, #hypNews td {
	font-size: 14px;
}

div#context { 
    position: absolute;
    left: 50%;
    width: 1500px;
    margin-left: -750px;
    height: 250px;
    vertical-align: middle;
    padding-top: 0px !important;
    font-family: 'Cinzel', verdana,helvetica,arial,sans-serif; 
    font-size:200pt; 
    font-weight: bold; 
    color: #615843;
    line-height: 95%;
    text-align: center;
    z-index: -1;
    
    border-top-style: solid; 
    border-top-color: #777777; 
    border-top-width: 2px; 
    border-bottom-style: solid; 
    border-bottom-color: #777777; 
    border-bottom-width: 2px;
}

div#contextbg { 
    position: absolute;
    left: 50%;
    width: 1500px;
    margin-left: -680px;
    height: 252px;
    vertical-align: middle;
    padding-top: 0px !important;
    text-align: center;
    z-index: -2;
    background-image:url('/misc/bg_pictures/HomePageShips.png'); 
    background-repeat: no-repeat; 
    background-position: 50 10; 
}

.subtitle { 
	font-family: 'Cinzel', serif; 
	font-size:16pt; 
	font-weight: bold; 
	vertical-align: middle; 
	color: #DDDDDD;
}

a.topLink {
	font-size: 14pt;
	font-weight: bold;
	font-family: verdana,helvetica,arial,sans-serif; 
	height: 20px;
	background-color: #1A1A1A;
	border: #3A3A3A 1px solid;
	padding: 8px 20px 4px 20px;
	margin: 10px 0px 0px 15px;
	float: right;
	text-decoration: none;
	cursor: pointer;
	line-height: 16px;
	color: #999999;
}

a.topLink:hover {
	color: #FFFFFF;
	background-color: #101010;
	border-color:#AAAAAA;
	cursor: pointer;
}

a.signUpLink {
	font-size: 14pt;
	font-weight: bold;
	font-family: verdana,helvetica,arial,sans-serif; 
	height: 20px;
	background-color: #1A1A1A;
	border: #e35757 1px solid;
	padding: 8px 40px 4px 40px;
	margin: 10px 0px 0px 15px;
	float: right;
	text-decoration: none;
	cursor: pointer;
	line-height: 16px;
	color: #e35757;
}

a.signUpLink:hover {
	color: #ff3030;
	background-color: #1A1A1A;
	border-color:#ff3030;
	cursor: pointer;
}

div.menutop {
	width: 100%;
	max-width: 1540px;
    text-align: right;
}

div.menu {
	float: right;
    margin: 0px 20px 0px 0px;
    height: 30px;
    vertical-align: middle;
    padding-top: 0px !important;
	vertical-align: middle;
}

.unoSlider ul li {
	font-family: 'Cinzel', verdana,helvetica,arial,sans-serif; 
}

.sliderTop {
	text-align: center; 
	width: 100%; 
	font-family: 'Cinzel', verdana,helvetica,arial,sans-serif; 
	font-size:34pt; 
	color: #DDDDDD;
	padding-top: 35px;
	margin: 0px 0px 30px 0px;
}

table.gamesStatus {
}

table.gamesStatus tr td {
	border-top: 1px solid #777777;
    padding-bottom: 10px;
}

div.but {
	margin: 10px 0px 0px 50px;
	padding: 10px 10px 10px 10px;
	width: 340px; 
	font-size:16pt;
	color: #999999;
	background-position: center center; 
	background-repeat: no-repeat;
	border: 1px solid #777777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.but:hover {  
	border-color: #FFFFFF; 
	color: #CCCCCC; 
	cursor: pointer;
}
div.activebut {
	border: 2px solid #FFFFFF; 
	color: #FFFFFF !important; 
	cursor: default !important;
}

a.but {
	color: #999999; 
	text-decoration: none; 
	font-weight:bold
}

a.but:hover { color: #FFFFFF; text-decoration: none; font-weight:bold}
div.activebut a {
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight:bold;
	cursor: default;
}

div.intro {
	background-color: rgba(0, 0, 0, 0.5);
	margin: 10px 0px 100px 40px; 
 	border: 1px solid #777777; 
	color: #999983;
	font-size: 10pt;
	display: inline-block; 
	text-align: left;
	padding: 15px;
}

div.introFit {
	width: 540px;
}

.visib_container {
	position:relative;
	padding: 20px;
}

.visib_content {
    color: #999999;
    position:relative;
    z-index:5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.visib_background {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    background-color:#000000;
}

.opacity20 {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    opacity:.2;
}

.opacity45 {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity:.40;
}

div#hypWar {
	text-decoration: none;
}

div#hypWar td {
	background-color: #1A1A1A;
	border: #e35757 1px solid;
	padding: 10px 20px 8px 20px;
	margin: 10px 0px 0px 15px;
	text-decoration: none;
	cursor: pointer;
}

div#hypWar td:hover {
	background-color: #000000;
	border-color:#ff3030;
	cursor: pointer;
}

table.stdArray table {
	margin-left: 0px;
}

tr.stdArray td {
	padding: 3px;
	vertical-align: middle;
}

table.stdArray td, table.array td, table.alternArray td, table.spaced td {
	padding: 1px;
}

table.stdArray > tbody > tr > td, table.stdArray > tr > td, 
table.alternArray > tbody > tr > td, table.alternArray > tr > td {
	height: 24px;
}

table.stdArray {
	border: #3A3A3A 1px solid;
}

tr.stdArray, tr.stdArray, #stdArray {
	background-color: #353647;
	font-weight: bold;
}

.alternArray tr:nth-child(odd) {
	background-color: #252525;
	border-top: #3A3A3A 1px solid;
}

.alternArray tr:nth-child(even) {
	background-color: #000000;
	border-top: #3A3A3A 1px solid;
}

.hugetext {
	font-size: 14pt;
}

.formTitle {
	font-size: 13.5pt;
	font-weight: bold;
	padding-bottom:5px;
	padding: 3px 10px 3px 10px;
	margin: 2px 0px 15px 0px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	display: block;
}

.rc_content {
	padding: 12px 10px; 
}

input, button, #checkButton {
	font-size: 9pt;
	padding: 0px 2px 0px 2px;
	margin: 0px;
}

input, button, #checkButton, input[type=submit] {
	height: 24px;
	white-space: normal !important;
	box-sizing: border-box;
}

input.button, input.redbutton, #checkButton, button {
	font-size: 9pt;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	padding-left: 17px;
	padding-right: 17px;
	cursor: pointer;
	margin: 1px 0px 1px 0px;
}

input, button, #checkButton {
	color:#999983;
	font-family: verdana,arial,sans-serif;
	font-weight: normal;
	background-color: #141414;
	border: #3A3A3A 1px solid;
}

input.button, input.redbutton, #checkButton, button {
	color: #AAAAAA;
	background-color: #111111;
}

#iframeManual {
	display: block;
	margin: 0 auto;	
	border: 0px solid #777777;
}

#android {
	position: fixed;
	left: calc(50% + 500px);
	top: 20px;
}

.bgPic {
	
}
